/* Utility page format by Reed Anthony/NinjaCoder58 */

body {
  background-color: white;
  color: black;
  font-family: Verdana;
}
svg {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
div {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

button {
    background: lime;
    padding:12px 20px;
    border:4px solid black;
    color:#454545;
}
